.heading-frame {
	background-image: linear-gradient(0deg, rgba(8, 3, 22, 0.80) 0%, rgba(8, 3, 22, 0.80) 100%), url(/Images/spelkvall.png);
	background-position: 100% 80%;
}

.heading-card {
	padding: 4rem clamp(1rem, 10vw, 8rem) 10rem clamp(1rem, 10vw, 8rem);
	height: auto;
	max-width: 60%;
	display: flex;
	justify-self: start;
	flex-direction: column;
	flex-wrap: wrap;
	gap: 2rem;
}

.heading-card-content > h1 {
	white-space: nowrap;
}

.heading-card-content > h2 {
	color: var(--lt-blue);
	font-size: clamp(5px, 2vw, 20px);
}

.calendar-container {
	display: flex;
	justify-content: center;
	filter:invert(100%) hue-rotate(180deg);  
}

@media only screen and (max-width: 750px) {
	.heading-card {
		padding: 5rem clamp(1rem, 10vw, 8rem) 8rem clamp(1rem, 10vw, 8rem);
		height: auto;
		max-width: 100%;
		align-items: center;
		justify-content: center;
	}

	.heading-card-content {text-align: center;}

	.heading-card-content > h2 {font-size: clamp(1em, 4vw, 1.5em);}

	.calendar-container {
		padding: 5rem 0;
	} 

}